# TSM_TRSF_STACK_STRUCT Struct Reference

`#include <OpenGl_trsf_stack.h>`

## Data Fields

TSM_TRSF_STACK_STRUCT * | next
TSM_TRSF_STACK_STRUCT * | prev
Tmatrix3 | LocalTran3

## Field Documentation

Tmatrix3 TSM_TRSF_STACK_STRUCT::LocalTran3

struct TSM_TRSF_STACK_STRUCT* TSM_TRSF_STACK_STRUCT::next

struct TSM_TRSF_STACK_STRUCT* TSM_TRSF_STACK_STRUCT::prev

The documentation for this struct was generated from the following file:

- OpenGl_trsf_stack.h